{
  "name":"Water Ripple Filter",
  "kind":"filter",
  "src":"RippleImageEffect",
  "properties":[
	  {
	    "title":"Size",
	    "name":"size",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0.5,2",
	    "decimalDigits":"1",
	    "inc":"0.1,1",
	    "value":"1",
	  },
	  {
	    "title":"Intensity",
	    "name":"intensity",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0.01,4",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"2.5",
	  },
	  {
	    "title":"Damping",
	    "name":"damping",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,0.09",
	    "decimalDigits":"2",
	    "inc":"0.01,0.01",
	    "value":"0",
	  },	  
  ]


}